 body, html {
margin : 0;
margin-top : 0;
padding : 0;
line-height : 24px;
background : #999;
text-align : center;
overflow : auto;
}
#maincontainer {
position: relative;
width : 100%; 
height: auto;
margin : 0 auto;
}
#header {
background : #448888;
}
#leftcont {
float : left;
width : 69%;
text-align : center;
height : auto;
}
#rightcont {
float : left;
width : 30.5%;
color : #ccFFcc;
text-align : center;
height : auto;
margin-bottom : 12px;
}
#footer {
display: block;
clear : left;
width : auto;
/*   PREBAČENO U style_menu.css  background : #009;   */
color : #fff;
text-align : center;
padding : 8px;
height : 26px;
font-size : 15px;
font-weight : 900;
font-family : 'Arial Black', Arial;
text-align : center;
}
#foot a:visited, #foot a:link {
color : white;
font-size : 11px;
font-weight : 600;
font-family : 'Arial';
text-decoration : none;
font-style : oblique;
}
#foot {
float : left;
width : auto;
height : auto;
text-align : left;
font-size : 11px;
margin-left : 12px;
line-height : 15px;
margin : 2px;
}
#footerM {
display: none;
clear : left;
width : auto;
background : #009;
color : #fff;
text-align : center;
padding : 8px;
height : 26px;
font-size : 13px;
font-family : 'Arial Black', Arial;
font-weight : 900;
text-align : center;
}
#headerSlider {
background : url('jquery/pictures/porec2.jpg');
background-position: 20% 90%;    /*   background-position: 0% left/right   0%; top/bottom  */
width : 100%;
height : 300px;
margin-left: 0.5%;
margin-top: 6px;
}
#work {
float : left;
clear : left;
width : 100%;
background : inherit;
color : #F00;
height : auto;
padding-top: 0px;
}
.trazili3 {
height : auto;
margin-top : 6px;
}
.img_right {
border: 1px solid #666699; 
width: 93%; 
margin-top: 0px;
}
.malio {
font-size : 12px;
width: 32%;
padding-bottom: 2px;
padding-top: 2px;
font-family : 'Arial';
font-weight : 700;
color : #444466;
background-color : inherit;
text-align : center;
border: 0px solid blue;
}
#silonaslov {
float: left; 
color: #009; 
font-family: 'Arial Black', Arial; 
font-size: 18px; 
font-weight: 900; 
text-align: left; 
padding: 1% 0 2% 3%; 
width: 80%;
}	
#silonaslov1 {
float: left; 
color: #009; 
font-family: 'Arial Black', Arial; 
font-size: 18px; 
font-weight: 900; 
text-align: left; 
padding: 3% 0 1.4% 3%;
width: 80%;
}	
#silo {
float: left;
color: #009;
font-family: Arial;
font-size: 14px;
font-weight: 500;
text-align: justify;
width: 96%;
padding-left: 2%;
border: 0px dotted blue;
line-height: 20px;
}	
#silo1 {
float: left;
color: #009;
font-family: Arial;
font-size: 14px;
font-weight: 500;
text-align: justify;
width: 96%;
padding-left: 2%;
padding-bottom: 15px;
line-height: 20px;
}	
.img1 {
padding-right: 2%;
width: 40%;
border-bottom: 5px solid #fff;
}		
.img2 {
padding-left: 2% ;
width: 40%;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
}		
.img3 {
width: 40%;
border-top: 2px solid #fff;
padding-right: 2%;
}		
.img4 {
padding-left: 2% ;
width: 40%;
border-top: 8px solid #fff;
border-bottom: 8px solid #fff;
}		
.img5 {
width: 40%;
border-top: 12px solid #fff;
padding-right: 2%;
border-bottom: 8px solid #fff;
}		
	
@media screen and (max-width: 899px) {
#leftcont {
float : left;
width : 67%;
text-align : center;
height : auto;
}
#rightcont {
float : left;
width : 33%;
color : #ccFFcc;
text-align : center;
height : auto;
margin-bottom : 12px;
}
#footer {
padding : 8px;
height : 26px;
font-size : 15px;
}
#foot a:visited, #foot a:link {
color : white;
font-size : 11px;
text-decoration : none;
font-style : oblique;
}
#foot {
float : left;
width : auto;
height : auto;
text-align : left;
font-size : 11px;
margin-left : 12px;
line-height : 15px;
margin : 2px;
}
#headerSlider {
background : url('jquery/pictures/porec2.jpg');
background-position: 20% 90%;    /*   background-position: 0% left/right   0%; top/bottom  */
width : 100%;
height : 300px;
margin-left: 0.5%;
margin-top: 6px;
}
#work {
width : 100%;
}
.trazili3 {
height : auto;
margin-top : 6px;
}
.img_right {
border: 1px solid #666699; 
width: 93%; 
margin-top: 0px;
}
.malio {
font-size : 12px;
width: 32%;
padding-bottom: 2px;
padding-top: 2px;
font-family : 'Arial';
font-weight : 700;
color : #444466;
background-color : inherit;
text-align : center;
border: 0px solid blue;
}
#silonaslov { 
font-size: 16px; 
text-align: left; 
padding: 1% 0 2% 3%; 
width: 100%;
}	
#silonaslov1 {
font-size: 16px; 
padding: 3% 0 1.4% 3%;
width: 100%;
}	
#silo {
font-size: 12px;
width: 96%;
padding-left: 2%;
border: 0px dotted blue;
line-height: 16px;
}	
#silo1 {
font-size: 12px;
width: 96%;
padding-left: 2%;
padding-bottom: 15px;
line-height: 16px;
}	
	
}

@media screen and (max-width: 599px) {

#maincontainer {
width : 100%;
}
#leftcont {
width : 100%;
}
#rightcont {
width : 100%;
margin-bottom : 12px;
}
#footer {
display: none;
}
#footerM {
display: block;
}
#foot a:visited, #foot a:link {
color : white;
font-size : 11px;
font-weight : 600;
font-family : 'Arial';
text-decoration : none;
font-style : oblique;
}
#foot {
float : left;
width : auto;
height : auto;
text-align : left;
font-size : 11px;
margin-left : 12px;
line-height : 15px;
margin : 2px;
}
#headerSlider {
height : 100px;
margin-left: 0.5%;
margin-top: 6px;
}
#work {
}
.trazili3 {
margin-top : 6px;
}
.img_right {
border: 1px solid #666699; 
width: 92%; 
margin-top: 0px;
}
.malio {
font-size : 12px;
width: 32%;
padding-bottom: 2px;
padding-top: 2px;
font-family : 'Arial';
font-weight : 700;
color : #444466;
background-color : inherit;
text-align : center;
border: 0px solid blue;
}
#silonaslov {
font-size: 16px;  
padding: 1% 0 2% 3%; 
width: 100%;
}	
#silonaslov1 {
font-size: 16px;  
padding: 3% 0 1.4% 3%;
width: 100%;
}	
#silo {
font-size: 14px;
width: 96%;
padding-left: 2%;
border: 0px dotted blue;
line-height: 18px;
}	
#silo1 {
font-size: 14px;
width: 96%;
padding-left: 2%;
padding-bottom: 15px;
line-height: 18px;
}	
.img1 {
width: 50%;
padding-right: 1%;
border-bottom: 1px solid #fff;
}		
.img2 {
width: 50%;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
}		
.img3 {
width: 50%;
border-top: 2px solid #fff;
}		
.img4 {
width: 50%;
border-left: 15px solid #fff;
}		
.img5 {
width: 50%;
border-top: 8px solid #fff;
border-bottom: 8px solid #fff;
}		
}

@media screen and (max-width: 399px) {

#footerM {
display: block;
font-size : 12px;
}
#headerSlider {
background : url('jquery/pictures/porec2.jpg');
background-position: 20% 90%;    /*   background-position: 0% left/right   0%; top/bottom  */
width : 100%;
height : 300px;
margin-left: 0.5%;
margin-top: 6px;
}

.trazili3 {
height : auto;
margin-top : 6px;
}
.img_right {
border: 1px solid #666699; 
margin-top: 0px;
}
.malio {
font-size : 12px;
width: 32%;
padding-bottom: 2px;
padding-top: 2px;
font-family : 'Arial';
font-weight : 700;
color : #444466;
background-color : inherit;
text-align : center;
border: 0px solid blue;
}
#silonaslov {
font-size: 16px;  
padding: 1% 0 2% 3%; 
width: 100%;
}	
#silonaslov1 {
font-size: 16px;  
padding: 3% 0 1.4% 3%;
width: 100%;
}	
#silo {
font-size: 13px;
width: 96%;
padding-left: 2%;
line-height: 17px;
}	
#silo1 {
font-size: 13px;
width: 96%;
padding-left: 2%;
padding-bottom: 15px;
line-height: 18px;
}	
.img1 {
border-bottom: 1px solid #fff;
}		
.img2 {
border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}		
.img3 {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}		
.img4 {
border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}		
.img5 {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
border-bottom: 2px solid #fff;
}		

